Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.launchmystore.io/api/v1/fulfillments/{fulfillment_id}.json \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "tracking_number": "<string>", "tracking_url": "<string>", "tracking_company": "<string>", "notify_customer": true } '
{ "success": true, "data": { "id": "ful_abc123", "order_id": "ord_xyz789", "status": "in_transit", "tracking_number": "1Z999AA10123456785", "tracking_url": "https://ups.com/track?num=1Z999AA10123456785", "tracking_company": "UPS", "updated_at": "2024-01-21T10:00:00Z" } }
Update fulfillment tracking information